.Flex {
    display: flex;

    &--align-center {
        align-items: center;
    }

    &--center {
        justify-content: center;

        &-full {
            align-items: center;
            justify-content: center;
        }
    }

    &--column {
        flex-direction: column;
    }

    &--end {
        justify-content: flex-end;
    }

    &--responsive {
        flex-direction: column;

        @include query( lg ) {
            flex-direction: row;
        }
    }

    &--space-between {
        justify-content: space-between;
    }
}